rrd_restore
rrd_update
Fonctions RRD
PHP Manual

# rrd_tune

(PECL rrd >= 0.9.0)

rrd_tune — Affine des options d'en-tête d'un fichier de base de données RRD

### Description

bool rrd_tune ( string `$filename` , array `$options` )

Modifie quelques options de l'en-tête d'un fichier de base de données RRD, comme le fait de renommer la source des données.

### Liste de paramètres

`filename`

  Nom du fichier de la base de données RRD.

`options`

  Options avec les propriétés du fichier de la base de données RRD qui doivent être modifiés. Reportez-vous à la page man correspondante de RRD pour plus de détails.

### Valeurs de retour

Retourne `TRUE` en cas de succès, `FALSE` sinon.

rrd_restore
rrd_update
Fonctions RRD
PHP Manual